<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Financial Account ID --></label>
    <name>AmDocs_faID__c</name>
</CustomFieldTranslation>
